.footer-wrap {
	background: #ed2c85;
}

.footer-wrap a {
	color: #000;
}

.footer-wrap span {
	font-size: 1.2rem;
}

.linkedin-icon-wrap {
	background: #000;
	border: 2px solid #ed2c85;
	border-radius: 50% 50% 50% 10%;
	display: block;
	height: 80px;
	text-decoration: none;
	transition: transform 2s ease-in-out;
	width: 80px;
}

.linkedin-icon {
	fill: #fff;
	height: 40px;
	transition: transform 2s ease-in-out;
	width: 40px;
}

.linkedin-icon-wrap:hover {
	transform: rotate(-360deg);
}

 @media only screen and (min-width: 1200px) {
	.arrow-up { 
		border-left: 80px solid transparent;
		border-right: 80px solid transparent;
		border-bottom: 40px solid #ed2c85;
		height: 0; 
		width: 0;
	}
}